html, body{
	/*font-family: 'Montserrat', sans-serif;*/
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Raleway';
height: 100%;
}
.margin_right{
	padding: 0px 0px 0px 0px;
}
.vk{
	background: url(../icon/vk.png)top center no-repeat;
	min-height: 29px;
	min-width: 29px;
	float: left;
	margin-right: 6px;
	

}

.instagram{
	background: url(../icon/instagram.png)top center no-repeat;
min-height: 29px;
	min-width: 29px;
	float: left;
	margin-right: 6px;
	
}
.facebook{
background: url(../icon/facebook.png)top center no-repeat;
min-height: 29px;
	min-width: 29px;
	float: left;
	margin-right: 6px;
}
.flex_vertikal{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.top{
	background: #354daf;
	width: 100%;
	
}

/*шрифты отдыха в россии начало*/
.rus_t1_1{
	font-size: 30px;
	font-weight: 700;
	color:  #1d2b4f;
	line-height: 1;
}
.rus_t1_2{
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
	color: #848b9e;

}
.rus_t1_3{
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	color: #798196;

}
.ssilka_rus{
	font-size: 18px;
	line-height: 1;
	font-weight: 400;
	color: #1d2b4f;

}

.ssilka_rus:hover{
	color: green;

}
/*шрифты отдыха в россии конец*/
.otstup_rus_text{
height: 8px;
} 






.logo{
	width: 81px;
	height: 100px;
	background: url(../image/logo.png)top center no-repeat;
	padding-top: 44px;
}
.p_menu{
	font-size: 20px;
	font-weight: bold;
}
.holder1_st1{
	font-size: 24px;
	font-weight: 500;
	

}

.holder1_st2{
	font-size: 70px;
	font-weight: 600;
	
}
.otstup_60{
	height: 55px;
}
.otstup_75{
	height: 75px;
}
 .fone2{
 	background: url(../image/fone2.png) center center;
 	height: 693px;
 	width: 476px;

 }



@media all and (max-width: 1000px){
    .holder1_st2 {
        font-size: 50px;
    }
}
@media all and (max-width: 1200px){
    .holder1_st2 {
        font-size: 60px;
    }
}
@media all and (max-width: 992px){
    .holder1_st2 {
        font-size: 45px;
    }
}
@media all and (max-width: 367px){
    .holder1_st2 {
        font-size: 30px;
    }
}
@media all and (max-width: 767px){
    .holder1_st2 {
        font-size: 55px;
    }
    /*шрифты отдыха в россии начало*/
   
.rus_t1_1{
	font-size: 18px;
	font-weight: 700;
	color:  #1d2b4f;
	line-height: 1;
	margin-top: 10px;
}
.rus_t1_2{
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	color: #848b9e;

}
.rus_t1_3{
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #798196;

}
.ssilka_rus{
	font-size: 10px;
	line-height: 1;
	font-weight: 400;
	color: #1d2b4f;

}

.ssilka_rus:hover{
	color: green;

}
/*шрифты отдыха в россии конец*/
}
@media all and (max-width: 455px){
    .holder1_st2 {
        font-size: 45px;
 
    }
.otstup_60{
height: 40px;
}

}




@media all and (max-width: 640px){
    .holder1_st2 {
        font-size: 50px;

    }
    .holder3_st1{
    	font-size: 36px;
    }
}
@media all and (max-width: 445px){
    .holder1_st2 {
        font-size: 40px;
    }
    .otstup_60{
	height: 20px;
}
}
@media all and (max-width: 375px){
    .holder1_st2 {
        font-size: 35px;
    }
    .otstup_60{
	height: 20px;
}
}
@media all and (max-width: 320px){
    .holder1_st2 {
        font-size: 30px;
    }
    .otstup_60{
	height: 20px;
}
}
@media all and (max-device-width: 320px){
    .holder1_st2 {
        font-size: 30px;
    }
}
.holder1_st3{
	font-size: 32px;
	font-weight: 400;

}
.holder2_st1{
	font-size: 40PX;
	font-weight: 700;
	color: #1d2b4f;
	line-height: 0.9;
}
.holder2_st2{
	font-size: 24px;
	color: #798196;
}
.holder2_st3{
	font-size: 30px;
	font-weight: 700;
	color: #1d2b4f;
}

.holder2_st4{
	font-size: 14px;
	color: #798196;
}

.holder2_st5{
	font-size: 18px;
	color: #87c540 ;
	text-decoration: none;
	
}


.block55{
	display: flex;
	/*width: 50%;*/
	align-items: ;
	
	margin-bottom: 0px;
	margin-left: auto;



}




a{
	text-decoration: none;
	
}
.strelka{
	color: #f8a249;
}
.ssilka:hover .strelka{
	color: blue;
	
}
.ssilka:hover .holder2_st5{
	color: blue;

}
.ssilka{
	margin-bottom: 0PX;

}


h3{
	font-size: 26px;
	font-weight: 900;
	color: #314a5b;
}
.white{
	color: white;
}

.p32{
	font-size: 32px;
}
.p24{
	font-size: 24px;
}
.p10{
	font-size: 10px;
}
.green_text{
	color: #3ab532;
}
.p12{
font-size: 12px;
}
@media (max-width: 768px){ 
	.no_korabl{
		display: none;
	}
}
.teg2_karta{
	min-width: 245px;
	height: 255px;
	background: none;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	margin-right: 18px;
	margin-top: 10px;
	box-shadow: 1px 1px 22px 1px rgba(96,  99,  98, 0.03) inset;
	
	text-align: center;

}
.teg2_karta:hover{
	box-shadow: 1px 1px 44px 1px rgba(96,  99,  98, 0.53);
}
.vniz2{
	bottom: 15px;
	margin-top: auto;
	margin-bottom: 2px;
	
	
}



.padding_0{
	padding: 0px;
	/*text-align: center;*/
}
@media (max-width: 768px){ 
	.padding_0{
		margin: 0px auto;
	padding: 0px auto;	
	text-align: center;
	
	}

}

.holder3_st1{
	font-size: 36px;
	font-weight: 700;
	color: #1d2b4f;
	line-height: 1;
}

.holder3_st2{
	font-size: 24px;
	font-weight: 400;
	color: #798196;	
	line-height: 1;
}
.block3_1{
	/*background: url(../image/block3_1.png);*/
	height: 502px;
	width: 358px;
	margin: 0 auto;
	padding: 0px;

}

/* Настройки маркированного списка */
.hover-effect-cover {
    list-style:none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    padding: 0;
}
.hover-effect-cover li {
    position: relative;
    width: 100%; /* Задаем ширину элемента списка с картинкой*/
    display: inline-block;
    background-color: #fff;
    margin: 0;
    
    box-shadow: 1px 3px 1px 0 rgba(0, 0, 0, 0.08);
    overflow: hidden;
}
/* Заголовок, текст и ссылка */
.hover-effect-cover li h3{
    color: #fff;
    margin: 5px;
}
.hover-effect-cover li p{
    color: #fff;
    margin: 5px;
}
.hover-effect-cover li a {
    display: block;
    text-decoration: none;
    padding: 15px;
    color: #fff;
    background: #000;
    border-radius: 5px;
    margin: 0 auto;
    transition: all 0.6s ease-in-out;
}
.hover-effect-cover li a:hover {
    background: #454545;
    color: #fff;
}
/* Выезжающий блок с текстом для панели слева направо */
.hover-effect-cover li > div.effect-to-right {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.hover-effect-cover li:hover > div.effect-to-right {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.hover-effect-cover li div.effect-to-right {
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.3); /* Фон блока при наведении */
    transition: all 0.6s ease-in-out;
    color: #fff;
    transform: translate(-250px, 0px) rotate(0deg); /* Направление выезжающей панели */
}
.hover-effect-cover li:hover div.effect-to-right {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
}
/* Выезжающий блок с текстом для панели справа налево */
.hover-effect-cover li > div.effect-to-left {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.hover-effect-cover li:hover > div.effect-to-left {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.hover-effect-cover li div.effect-to-left {
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.3); /* Фон блока при наведении */
    transition: all 0.6s ease-in-out;
    color: #fff;
    transform: translate(250px, 0px) rotate(0deg); /* Направление выезжающей панели */
}
.hover-effect-cover li:hover div.effect-to-left {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
}
/* Выезжающий блок с текстом для панели снизу вверх */
.hover-effect-cover li > div.effect-to-top {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.hover-effect-cover li:hover > div.effect-to-top {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.hover-effect-cover li div.effect-to-top {
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.3); /* Фон блока при наведении */
    transition: all 0.6s ease-in-out;
    color: #fff;
    transform: translate(0px, 250px) rotate(0deg); /* Направление выезжающей панели */
}
.hover-effect-cover li:hover div.effect-to-top {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
}
/* Выезжающий блок с текстом для панели сверху вниз */
.hover-effect-cover li > div.effect-to-bottom {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.hover-effect-cover li:hover > div.effect-to-bottom {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.hover-effect-cover li div.effect-to-bottom {
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.3); /* Фон блока при наведении */
    transition: all 0.6s ease-in-out;
    color: #fff;
    transform: translate(0px, -250px) rotate(0deg); /* Направление выезжающей панели */
}
.hover-effect-cover li:hover div.effect-to-bottom {
    opacity: 1;
    transform: translate(0px, 0px) rotate(0deg);
}
.holder4_st1{
	font-size: 36px;
	font-weight: 700;
	line-height: 1;
	color: #1d2b4f;

}
.holder4_st2{
	font-size: 24px;
	font-weight: 400;
	color: #82899d;
	line-height: 1;

}
.holder4_st3{
	font-size: 24px;
	font-weight: 700;
	color: #87c540;

}
.holder4_st3:hover{
	color: blue;
}

@media (max-width: 768px){ 
	.no_korabl{
		background: red;
		display: none;
	}
	.holder4_st2{
		margin: 0px auto;
	padding: 0px auto;	
	text-align: center;

	}
	.holder4_st1{
	margin: 0px auto;
	padding: 0px auto;	
	text-align: center;
	}
	.holder4_st3{
	margin: 0px auto;
	padding: 0px auto;	
	text-align: center;

}
.holder7_st1{
	color: #1d2b4f;
	font-size: 36PX;
	font-weight: 700;
	text-align: center;
	
}

.holder7_st2{
	font-family: 'Myriad Pro', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #87c540;
	line-height: 70px;
	text-align: center;
}
}




.otstup_top_150{
	height: 150px;
}
.otstup_top_45{
	height: 45px;
}
.otstup_top_50{
	height: 50px;
}
.otstup_top_65{
	height: 65px;
}
.otstup_top_30{
	height: 30px;
}
.otstup_top_88{
	height: 88px;
}
.otstup_top_100{
	height: 100px;
}
.otstup_top_35{
	height: 35px;
}

.otstup_top_10{
	height: 10px;
}

 .block4{
 	
 	min-height: 496px;
 	display: flex;
 	align-items: center;
 	

 }
 .text_block4 p{
  	margin: 0;
 }


  .text_block4_2{
 	
 	min-height: 496px;
 	display: flex;
 	align-items: center;
 	

 }
 .block4 img{
  	margin: 0;
 }

 
 .block22 img{
  	margin: 0;
 }
  
  .block33{
 	
 	height: 472px;
 	display: flex;
 	align-items: center;
 	

 }
 .block33 img{
  	margin: 0;
 }


 .text_block44{
 	
 	min-height: 473px;
 	display: flex;
 	align-items: center;
 	margin: 0px;
 }



 













@media (max-width: 900px){ 
	.otstup_top_165{ height: 120px; } }



@media (max-width: 768px){ 
	.otstup_top_165{
		height: 80px;
	}
}
@media (max-width: 768px){ 
	.otstup_top_165{
		height: 30px;

	}
}		
.otstup_top_50{
	height: 50px;
}
@media (max-width: 768px){ 
	.otstup_top_50{
	height: 7px;

	}

.padding_top_100{
	display: none;
}
.phonenumber{
	height: 75px;
	width: 100%;
	
	margin: 0 auto;
	text-align: center;
	font-size: 30px;
}
.padding_orange_right {
    padding-top: 20px;
    margin: 0 auto;
}
.center_mobile{
	margin: 0px auto;
	line-height: center;
	 text-align:center;
}
}
.footer{
	position: absolute; /* Абсолютное позиционирование */
    bottom: 15px; /* Положение от нижнего края */
    right: 15px; /* Положение от правого края */
    line-height: 1px;
}

.holder6_st1{
	font-size: 48PX;
	font-weight: 700;
	color: #1d2b4f;
}
.holder6_st3{
	font-size: 25px;
	font-weight: 700;
	/*color: #87c540;*/
	color: #1d2b4f;
	line-height: 1;
	
}
.holder6_st3:hover {
	color: blue;
	
	
}
.otstup_top_55{
	height: 55px;
}
/*.block6_left{
	height: 472px;
	line-height: 29px;
	background: red;

}*/








.block6_left{
    height: 496px;
 }









/*.block6_img{
	line-height: middle;

}*/
.holder6_st2{
	font-size: 18px;
	font-weight: 500;
	color: #798196;
}
.padding_top_100{
	padding-top: 70px;
}
.margin_0_auto{
	margin: 0 auto;
}

.holder7_st1{
	color: #1d2b4f;
	font-size: 36PX;
	font-weight: 700;
	margin: 0;	
}

.holder7_st2{
	font-family: 'Myriad Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #87c540;
/*	line-height: 1,5;*/
	text-align: right;
	float: right;
	margin: 0;
	line-height: 46px;
}

.block55{
	display: flex;
	/*width: 50%;*/
	align-items: flex-end;
	
	margin-bottom: 0px;
	margin-left: auto;



}
.text_blue:hover{
	color: blue;
}
.block55 a{
	/*margin: 0;*/
	margin-left: auto;
	text-align: right;
	margin-bottom: 0px;		
	bottom: 0px;
	line-height: 1;
}
.holder7_st2: hover{
	/*margin: 0;*/
	color: blue;
	margin-left: auto;
	text-align: right;
	margin-bottom: 0px;		
	bottom: 0px;
	line-height: 1;
}


.block45{
	display: flex;
	/*width: 50%;*/
	align-items: flex-end;



}
.block45 h5{
	/*margin: 0;*/
	margin-right: auto;
	
	
}













.holder8_st1{
	color: #1d2b4f;
	font-size: 30px;
	font-weight: 700;
	line-height: 37px;
}
.holder8_st2{
	color: #798196;
	font-size: 20px;
	font-weight: 400;
	/*line-height: 25px;*/

}

.div_height_block8{
	height: 250px;
	
}

.holder8_st3{
	color: #798196;
	font-size: 24px;
	font-weight: 700;
	color: #f8a249;
}

.ssilka:hover .strelka8{
	color: blue;
}
.ssilka:hover .holder8_st3{
	color: blue;
}
.strelka8{
	font-size: 30px;
	color: #000000;
}

.block8{
	height: 617px;
	
	position:relative;
	
}
.footerrr{
	
	min-height: 345px;
	background: #354daf;
	border-top-left-radius: 50px;
}
.padding_foter{
	padding-top: 138px;
	padding-left: 40px;
}
.footerrr_left_block{
	width: 265px;
	
}
/*.margin-left_footerrr{
	margin-left: -50px;
}*/
.holder9_1{
	font-size: 21px;
	font-weight: 400;
}
.holder9_st2{
	font-size: 28px;
	font-weight: 500;
}
.holder9_st3{
	font-size: 18px;
	font-weight: 400;
}
.otstup_44{
	height: 24px;
}
.left_img{
	float: left;
}
.zoomgeo{
	margin-right: 19px;
	margin-bottom: 5px;
}
.margin_top_10{
	margin-top: 7px;
}

@media (max-width: 992px)
{
    
.otstup_44{
	height: 27px;
		}
.otstup_44_mobile{
	margin-top: 10px;
}	

.padding_foter{
	padding-top: 40px;
}
}

.rovenie9{
	margin: 7px 0px 0px 0px;
}

p{margin-bottom: 0px;}

@media (max-width: 768px)
{



    .text_block4_2{
 	align-items: center;
 	 min-height: 100%;
    display: flex;
    align-items: center;
 	

 }
.holder7_st2{
	font-family: 'Myriad Pro', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #87c540;
	line-height: 70px;
	text-align: center;
}    

.center_992{
	text-align: center;

}
}

/*orangeblock*/
.orangeblock{
	background: #f8a249;
	min-height: 320px;
	border-radius: 10px;
	padding: 30PX;
	


}
.holder10_st1{
	font-size: 24px;
	font-weight: 320;

}

.holder10_st2{
	font-size: 36px;
	font-weight: 700;
	line-height: 1;
	padding-top: 50px;
	padding-bottom: 10px;

}

.holder10_st3{
	font-size: 24px;
	font-weight: 400;

}
.padding_orange_right{
	padding-top: 40px;
	margin: 0 auto;
}
.padding_orange_left{
	padding-left: 31px;
	padding-right: 31px;
}

.phonenumber {
    height: 40px;
    width: 100%;
   
    text-align: center;
    font-size: 18px;
    border-radius: 6px;
    border: none;
}
.holder10_st4{
	font-size: 18px;
	font-weight: 500;


}
.ireset{
	
	padding: 13px 11px;
	border: 1px solid #faaa22;
	border-radius: 6px;
	color: white;
	
	
	background: linear-gradient(to top, #ff7106, #ff913c);

	font-weight: 700;
	width: 60%;
	/*margin-bottom: 20px;*/

}
.ireset:hover{
	cursor: pointer;
	background: linear-gradient(to bottom, #faaa22, #fbc943);
	/*width: 100%;*/
}

@media (max-width 992px)
{


.orangeblock{
	background: #f8a249;
	min-height: 350px;
	border-radius: 15px;


}	


}
@media (max-width: 768px){ 
	.otstup_top_50{
	height: 7px;

	}
	.block33{
		display: none;
	}

.padding_top_100{
	display: none;
}
.phonenumber{
	height: 75px;
	width: 100%;
	
	margin: 0 auto;
	text-align: center;
	font-size: 30px;


}
.padding_orange_right {
    padding-top: 20px;
    margin: 0 auto;
}
}


@media (min-width: 992px)
{
	.zoomgeo{
		margin-right: 19px;
	margin-bottom: 30px;
	
	}
}
.otstup_top_60{
	height: 60px;
}
.otstup_top_65{
	height: 65px;
}
.block_tyri{
  

    height: 472px;

    line-height: 200px;
    text-align: center;

    background-color: #ffc;
    text-align: left;

    /*background-color: #ffc;*/
}

.centr_bloka_tyri{
  line-height: 20px;
    vertical-align: middle;
    display: inline-block;
}
.otstup_top_70{
	margin-top: 70px;
}



.rovnenie_vertikal{
	/*height: 347px;*/
    display: flex;
    align-items: center;

}
.vniz{
	
	margin-bottom: 0px;
	
	bottom: 0px;

	position:absolute; /* добавили */
	bottom:0; /* добавили */
	line-height: 1;
	
}
.block8_text{
	height: 79px;
}


/*ОТСТУПЫ УМЕНЬЩАЕМ увеличиваем*/

@media all and (min-width: 1200px){

.margin_block_3_1{

	/*margin-left: 0px;*/
	/*background: green;*/
	padding-right: calc(var(--bs-gutter-x) * 0.5);
    margin-left: calc(var(--bs-gutter-x) * 0.5);

}



.margin_block_3_3{
	margin-right: calc(var(--bs-gutter-x) * 0.5);

}
}





@media all and (max-width: 1193px)
{
	.block8{
	height: 590px;
}


@media all and (max-width: 992px)
{
	.block8_text{
	height: 100px;
}
}
@media all and (max-width: 928px){
 body{
 	/*background: yellow;*/
 }
 .block8_text{
	height: 110px;
}
    .otstup_top_150{
	height: 100px;
}
.otstup_top_45{
	height: 30px;
}
.otstup_top_50{
	height: 34px;
}
.otstup_top_65{
	height: 43px;
}
.otstup_top_30{
	height: 10px;
}
.otstup_top_88{
	height: 60px;
}
.otstup_top_100{
	height: 33px;
}
.otstup_top_35{
	height: 12x;
}

.block8{
	height: 500px;
}
}
@media all and (max-width: 768px)
{

.otstup_sini{
	height: 15px;
}

.vniz2{
	text-align: center;
	
	
}
.holder6_st3
{
	text-align: center;
}

.holder2_st1{
	text-align: center;
	margin-top: 10px;
}


.margin_top_botto_768{
	margin-top: 5px;
	margin-bottom: 4px;
}	
.block8{
	height: 620px;
	margin-top: 20px;

}
.block8_text{
	height: 50px;
}
.block44{
	width: 100%;
	

}
.block55{
text-align: left;
padding: 0px;




}
.block45{
text-align: left;
padding: 0px;




}

.block55 a {
    /* margin: 0; */

    text-align: left;
    margin-bottom: -40px;
    margin-right: auto;
    margin-left: 0px;
}

    .otstup_top_150{
	height: 55px;
}



}
@media all and (max-width: 720px){
    


    .otstup_top_150{
	height: 30px;
}
.orangeblock{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;


}
.rovnenie_vertikal{
	height: 290px;
	margin-bottom: -10px;
}
.holder10_st1{
	line-height: 1;
	font-size: 18px;
}
.holder10_st2{
	line-height: 1;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 30px;
}.holder10_st3{
	line-height: 1;
	font-size: 18px;

}

.otstup_top_45{
	height: 23px;
}
.otstup_top_50{
	height: 25px;
}
.otstup_top_65{
	height: 33px;
}
.otstup_top_30{
	height: 25px;
}
.otstup_top_88{
	height: 44px;
}
.otstup_top_100{
	height: 50px;
}
.otstup_top_35{
	height: 18px;
}
}

}

@media all and (max-width: 640px){

    .phonenumber{
	font-size: 18px;
	height: 48px;
	width: 100%;
	


}

}


 @media all and (max-width: 640px){ 
    .holder3_st1{
    	font-size: 36px;
    }
}


@media all and (max-width: 590px){
    .block8{
	height: 630px;
	margin-top: 20px;

}
}
@media all and (max-width: 560px){
    .block8{
	height: 620px;
	margin-top: 20px;

}
}
@media all and (max-width: 540px){
    .block8{
	height: 600px;
	margin-top: 20px;

}
}
@media all and (max-width: 500px){
    .block8{
	height: 580px;
	margin-top: 20px;

}
}
@media all and (max-width: 483px){
    .block8{
	height: 560px;
	margin-top: 20px;

}
}
@media all and (max-width: 472px){}

@media all and (max-width: 472px){
.block22{
	display: none;
}


.holder10_st3{
	margin-bottom: 4px;
}
.block8{
	height: 535px;
	margin-top: 10px;

}
}

.width80{
	width: 92%;
	float: left;
	text-align:left;
}
.width20{
	width: 8%;
	float: left;
	text-align:left;
}
.width100{

	width: 100%;
	float: left;
	
}
.otstup_top_40_or{
    height:37px;
}
.holder10_st5{
	line-height: 1;
	font-size: 14px

}
.centerwidht{
	text-align: center;
	padding-top: 40px;
	margin-top:28px;

}
@media all and (max-width: 445px){
	.padding_orange_left {
    padding-left: 20px;
    padding-right: 20px;
}
}
@media all and (max-width: 420px){
	.padding_orange_left {
    padding-left: 10px;
    padding-right: 10	px;

}
.holder10_st3 {
    line-height: 1;
    font-size: 16px;
}
}
@media all and (max-width: 445px){


.holder10_st1{
	line-height: 1;
	font-size: 16;
	padding-bottom: 10px;
}
.holder10_st2{
	line-height: 1;
	padding-top: 10px;
	
	font-size: 24px;
}.holder10_st3{
	line-height: 1;
	font-size: 16;

}
.holder10_st5{
	line-height: 1;
	font-size: 12px;

}
.rovnenie_vertikal{
	height: 245px;
}
	

	.left_kopka{
		text-align: left;
		margin: 0px 0px 0px 0px;
		background: red;
	}
	.phonenumber{
	font-size: 16px;
	height: 25px;
	width: 100%;

	


}
    
    .otstup_60{
	height: 20px;

}

}
@media all and (max-device-width: 400px){
	.left_kopka{
		text-align: left;
		margin: 0px 0px 0px 0px;
		background: red;
	}

}
	

.display_no{
	display: none;
}
}

.footerrr{
	
	min-height: 345px;
	background: #354daf;
	border-top-left-radius: 50px;
}
.padding_foter{
	padding-top: 100px;
	padding-left: 40px;
}

.holder9_1{
	font-size: 14px;
	font-weight: 400;
}
.holder9_st2{
	font-size: 24px;
	font-weight: 500;
}
.holder9_st3{
	font-size: 14px;
	font-weight: 400;
}







